{
  "name": "api",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@github.com:potedev/fullstack-javascript-app.git",
  "author": "potedev <quentin@pote.dev>",
  "license": "MIT",
  "scripts": {
    "watch": "npx tsc -w",
    "dev": "nodemon ./dist/index.js",
    "start": "node ./dist/index.js",
    "test": "npx jest"
  },
  "devDependencies": {
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/jsonwebtoken": "^8.5.4",
    "@types/node": "^16.4.10",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "nodemon": "^2.0.12",
    "prisma": "^2.29.0",
    "ts-node": "^10.1.0",
    "typescript": "^4.3.5"
  },
  "dependencies": {
    "@prisma/client": "^2.29.0",
    "argon2": "^0.28.2",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1"
  },
  "prisma": {
    "schema": "./src/database/schema.prisma"
  }
}
